﻿.protype-main{background:#151515}
.protype-main .prohome-content{max-width: 100%;padding: 0;margin: 0;}
.products-li{font-size: 32px;color: #fff;width: 300px;height: 75px;text-align: center;background: #232323;border-radius: 15px;margin-right: 150px;cursor: pointer;transition: all .3s ease-in-out;border-top: 2px solid #232323;border-left: 2px solid #232323;display: flex;justify-content: center;align-items: center;font-weight: bold;}
.products-li:nth-last-child(1){margin-right:0}
.products-lists{display:flex;justify-content:center;padding:15px 0}
.products-contants{background: #1f1f1f;border-radius: 20px;padding: 80px 130px;margin-bottom: 3%;margin-top: -50px;}
.products-col{display:flex;align-items:center}
.products-images{width:40%}
.products-text{flex:1;padding-left:8%}
.products-text h5{font-weight:700;font-size:28px;color:#fff;line-height:1;margin-bottom:25px}
.products-text p{font-weight:400;font-size:19px;color:#fff;line-height:38px}
.product-btns{display:flex;margin-top:55px;position:relative;overflow:hidden}
.product-btns a{border-radius:30px;border:1px solid var(--color);display:block;font-family:Arial;font-weight:400;font-size:19px;color:#fff;text-align:center;background:var(--color);line-height:1;padding:13px 50px}
.products-li:hover{border-top:2px solid var(--color);border-left:2px solid var(--color)}
.products-li.active{border-color: var(--color);}
.products-row{display:none}
.procate li{width: 32%;margin-bottom: 2em;background: #444;border-radius: var(--borderradius);position: relative;overflow: hidden;transition: all .2s linear;display: flex;flex-direction: column;color: #fff;align-items: center;}
.procate li .img{width: 80%;}
.procate li .info{width: 100%;justify-content: center;align-items: center;}
.procate li .info .more{background: #000;border-radius: 0;color: #ffffff;border: 1px solid #000000;}
@media (max-width:1600px) {.products-li{padding: 25px 90px;font-size: 32px;}
.products-contants{padding: 60px 70px;}}
@media (max-width:1366px) {.products-li {padding: 20px 70px;font-size: 28px;}
.products-text{padding-left: 5%;}
.products-contants {padding: 50px 40px;}}
@media (max-width:1024px) {.products-lists{padding: 30px 0;}
.products-li {padding: 20px 60px;font-size: 22px;}}
@media (max-width:768px) {.products-li {padding: 15px 30px;font-size: 18px;border-radius: 15px;margin-right: 0;width: 31%;text-align: center;}
.products-col{flex-direction: column;}
.products-images {width: 65%;}
.products-text {padding-left: 0;width: 100%;margin-top: 30px;}
.product-btns{margin-top: 30px;}
.products-contants {padding: 30px 20px;}
.products-text h5{font-size: 22px;margin-bottom: 15px;}
.products-text p{font-size: 16px;line-height: 1.52;}
.procate li{font-size: 16px;width: 100%;margin: 15px 0;}
.products-lists{flex-wrap: wrap;justify-content: space-around;}
.pagesbanner img, .pagesbanner video,.pagesbanner{min-height: unset;}}
@media (max-width:600px) {.products-li {padding: 15px 10px;font-size: 14px;height:auto;text-align: center;line-height: 1;margin: 5px 0;border-radius: 6px;}
.product-btns a{font-size: 14px;}
.D40 .module6-list {zoom: .5;}}
.pro-list li .pro-meta {display:none}
.pro-list.list1 li .pro-img,.maylink-list .swiper-slide .pro-img{border-radius:5px 5px 0 0;overflow:hidden;background:#444}
@media (max-width:768px){.products-contants{margin-top:0}}
@media (max-width:540px){.protype-main .pagesbanner,.pro-main .pagesbanner{overflow:hidden;}
.protype-main .pagesbanner img,.pro-main .pagesbanner img{max-width:inherit;width:185%;position:relative;left:-22%}
.pro-list.list1 li{width:100%}}
@media (max-width:1024px){.page-nav{display:block!important}
.page-nav .pagenav-cate .pagenav-menu{display:none;}
.page-nav .products-lists{padding:20px 0 0;}}

.Q6 .module1-left{padding-bottom: 0;margin-top: 10%;}
.kche-t188 .kche-t188-text p,.kche-t177 .kche-t177-item-des p,.kche-t55>.kche-faq-list>.kche-faq-item>.kche-faq-box{color:var(--footercolor,#fff)}

.wmkctriple-text{position:absolute;max-width:940px}
.wmkctriple-text h5{font-family:Arial;font-weight:700;font-size:66px;color:#fff;line-height:1.25;margin-bottom:30px}
.wmkctriple-text p{font-size:40px;color:#fff;line-height:1.62;font-weight:700;font-family:Arial}
.wmkctriple1 img{width:100%}
.wmkctriple2{position:relative}
.wmkctriple2 .wmkctriple-text{left:14%;top:42%}
.wmkctriple3{position:relative}
.wmkctriple3 .wmkctriple-text{left:48%;top:48%}
.wmkctriple4{position:relative}
.wmkctriple4 .wmkctriple-text{left:45%;top:50%;transform:translateY(-50%)}
.wmkctriple4 .wmkctriple-text h5{margin-bottom:50px}
.wmkctriple6{position:relative}
.wmkctriple6 .title{position:absolute;left:50%;top:20px;transform:translateX(-50%)}
.wmkctriple6 img{width:100%}
.wmkctriple5{padding:40px 0 80px;position:relative;z-index:1}
.wmkctriple5::before{content:"";position:absolute;left:50%;top:0;transform:translateX(-50%);width:100vw;height:100%;max-width:2560px;background-image:url(/uploads/44270/page/p20260130141653262c9.webp);background-repeat:no-repeat;background-size:cover;background-position:center;z-index:-1}
.wmkctriple5 .wmkctriple-text{position:static;text-align:center;max-width:100%}
.wmkctriple5 .module6-item{margin-top:20px;padding:0;transform:translateY(50px);opacity:.01;transition:transform .6s ease,opacity .6s ease}
.wmkctriple5 .module6-item p{font-size:16px;margin-top:10px}
.wmkctriple5 .module6-item.animate-in{transform:translateY(0);opacity:1}
.wmkctriple6 .wmkctriple-text{max-width:100%;text-align:center;top:8%;left:50%;transform:translateX(-50%)}
@media screen and (max-width:1920px){.wmkctriple-text{max-width:800px}
.wmkctriple-text h5{font-size:44px}
.wmkctriple-text p{font-size:30px}
}
@media screen and (max-width:1520px){.wmkctriple-text{max-width:540px}
.wmkctriple-text h5{font-size:32px}
.wmkctriple-text p{font-size:20px}
.wmkctriple4 .wmkctriple-text img{max-width:80%}
}
@media screen and (max-width:1024px){.wmkctriple-text{max-width:51%}
.wmkctriple-text h5{font-size:24px;margin-bottom:20px}
.wmkctriple-text p{font-size:18px}
.wmkctriple2 .wmkctriple-text{left:20px}
.wmkctriple4 .wmkctriple-text h5{margin-bottom:30px}
}
@media screen and (max-width:500px){.wmkctriple-text{max-width:51%}
.wmkctriple-text h5{font-size:16px;margin-bottom:5px}
.wmkctriple-text p{font-size:12px}
.wmkctriple2 .wmkctriple-text{top:30%}
.wmkctriple3 .wmkctriple-text{top:42%}
.wmkctriple4 .wmkctriple-text h5{margin-bottom:10px}
}
